/* COLOR SHADES */

/*

BACKGROUND: #23282e
LIGHTER: #165587 
LIGHTEST: #377eff

*/

/* PRIMARY ELEMENTS */

body {
	background-color: #1a3542;
}

#wrapper {
	background-color: #1a3542;
}

/* CLASSES */

.highlight {
	color: #165587;
}

/* TYPOGRAPHY */

a,
h2 a:hover,
.nav-entries a:hover,
#sidebar li a:hover {
	color: #377eff;
}

a:hover {
	color: #23282e;
}

/* COPYRIGHT */

#copyright .menu a:hover {
	color: #165587;
}